Bug 806448 - alom entry in power management section is incorrect.
alom entry in power management section is incorrect.
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: doc-Installation-Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.4.0
Assigned To: Stephen Gordon
doc
:
Depends On:
Blocks: 839061
  Show dependency treegraph
 
Reported: 2012-03-23 15:05 EDT by Stephen Gordon
Modified: 2014-01-15 10:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 839061 (view as bug list)
Environment:
Last Closed: 2014-01-15 10:48:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-03-23 15:05:24 EDT
Description of problem:

<mburns> sgordon: ovirt install guide, page 54
<mburns> sgordon: says to use alom for SUN ILOM
<mburns> which isn't accurate
Comment 1 Stephen Gordon 2012-06-07 15:48:13 EDT
Hi Mike,

This is well after the fact, but can you remember what power management device *should* be used for SUN ILOM?

Thanks,

Steve
Comment 2 Mike Burns 2012-06-11 05:52:49 EDT
fence agent is ipmilan

https://access.redhat.com/knowledge/articles/28603
Comment 3 Itamar Heim 2014-01-12 03:42:23 EST
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.

Note You need to log in before you can comment on or make changes to this bug.